<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" 
			xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
			xmlns:sc="http://www.utc.fr/ics/scenari/v3/core"
			xmlns:sl="http://www.utc.fr/ics/scenari/v3/library"
			xmlns:pme="kelis.fr:prespme"
			exclude-result-prefixes="sc sl pme">
	<xsl:output method="xml" indent="yes" omit-xml-declaration="yes"/>
	
	<xsl:param name="vDialog"/>
	<xsl:param name="vAgent"/>
	
	<xsl:template match="pme:ressourceSet">
		
	
		<xsl:variable name="vPathAgt">			
			<xsl:value-of select="concat('@', getIdNode(..))"/>
		</xsl:variable>
		<xsl:variable name="vTitle">			
			<xsl:value-of select="resultatAgent(concat($vPathAgt, '/titleAgt'), 'fullTitleText')"/>
		</xsl:variable>

		<page nm="{local-name()}" titre="{$vPathAgt}" src="{extractFileNameFromPath(resultatAgent(concat($vPathAgt, '/pageRessourceSet'), 'act:'))}">					
			<transition_in preset="transition_1" duration="1.5"/>
			<transition_out preset="transition_2"/>				
		</page>

	</xsl:template>
	
	<xsl:template match="*"/>

</xsl:stylesheet>
