<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:pme="kelis.fr:prespme" exclude-result-prefixes="sc sl pme">
	<xsl:output method="xml" indent="yes" omit-xml-declaration="yes"/>
	
	<xsl:param name="vDialog"/>
	<xsl:param name="vAgent"/>
	
	<xsl:template match="pme:service">
		
			
		
			<xsl:apply-templates select="sp:desc"/>
		
			
	</xsl:template>
	
	
	<xsl:template match="sp:desc" >
		<xsl:variable name="vPathAgt">
			<xsl:choose>
				<xsl:when test="@sc:refUri">
					<xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/>
				</xsl:when>
				<xsl:otherwise>
					<xsl:value-of select="concat('@', getIdNode(.))"/>
				</xsl:otherwise>
			</xsl:choose>
		</xsl:variable>
				
		<!-- l'élément peut etre internalisé ou non -->		
		<xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vPathAgt,'/content'))"/>
		
		
	</xsl:template>

	
	<xsl:template match="*"/>
</xsl:stylesheet>
