<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:pme="kelis.fr:prespme" exclude-result-prefixes="sc sl pme">
	<xsl:output method="xml" indent="yes" omit-xml-declaration="yes"/>
	<xsl:param name="vDialog"/>
	<xsl:param name="vAgent"/>
	<xsl:template match="pme:serviceFiche">
		<!--
			<xsl:variable name="vTitle">
				<xsl:choose>
					<xsl:when test="sl:title">
						<xsl:value-of select="resultatAgent(concat($vPathAgt, '_title/fullTitleText'))"/>
					</xsl:when>
					<xsl:when test="boolean(resultatAgent(concat($vPathAgt, '/titleAgt')))">
						<xsl:value-of select="resultatAgent(concat($vPathAgt, '/titleAgt'), 'fullTitleText')"/>
					</xsl:when>
					<xsl:otherwise>
						<xsl:value-of select="local-name()"/>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:variable>
			-->
		<layout_2>
			<zone id="zone_titre" y="10%" width="100%" height="10%" leading="5" scenarised="false">
				<tBlock_2col marginWidth="10%">
					<subBlock subType="left" width="5%" marginHeight="12">
						<puce_ronde_jaune/>
					</subBlock>
					<subBlock subType="content" leading="0" marginWidth="5">
							<titreBig_4>
							<xsl:value-of select="resultatAgent('//titleAgt','fullTitleText')"/>
							</titreBig_4>
							<xsl:for-each select="*[name()!='sl:title']">
								<xsl:variable name="vPathAgt">
									<xsl:choose>
										<xsl:when test="@sc:refUri">
											<xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/>
										</xsl:when>
										<xsl:otherwise>
											<xsl:value-of select="concat('@', getIdNode(.))"/>
										</xsl:otherwise>
									</xsl:choose>
								</xsl:variable>
																
									<!--<xsl:copy-of  select ="resultatAgent(concat($vPathAgt,'/content'))"/>-->
									<xsl:value-of  disable-output-escaping="yes"  select ="resultatAgent(concat($vPathAgt,'/content'))"/>
								
							</xsl:for-each>
					</subBlock>
				</tBlock_2col>
			</zone>
		</layout_2>
	</xsl:template>
	<xsl:template match="*"/>
</xsl:stylesheet>
