<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:pme="kelis.fr:prespme" exclude-result-prefixes="sc sl pme">
	<xsl:output method="xml" indent="yes" omit-xml-declaration="yes"/>
	<xsl:param name="vDialog"/>
	<xsl:param name="vAgent"/>
	<xsl:template match="pme:organisation">
	
		
	
		<xsl:for-each select="*[name()!='sl:sTitle' and name()!='sp:logo' and name()!='sl:nom' and name()!='sp:nom' ]">
			<!-- l'élément peut etre internalisé ou non -->
			
			<xsl:variable name="vPathAgt">
				<xsl:choose>
					<xsl:when test="@sc:refUri">
						<xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/>
					</xsl:when>
					<xsl:otherwise>
						<xsl:value-of select="concat('@', getIdNode(.))"/>
					</xsl:otherwise>
				</xsl:choose>
			</xsl:variable>
			
			<xsl:variable name="vNom">
				<xsl:choose>
					<xsl:when test="local-name()='nom'">Nom : </xsl:when>
					<xsl:when test="local-name()='coord'">Coordonnées : </xsl:when>
					<xsl:when test="local-name()='desc'">Activités : </xsl:when>
					<xsl:when test="local-name()='contact'">Contact : </xsl:when>
					<xsl:otherwise>!!!<xsl:value-of select="local-name()"/> : </xsl:otherwise>
				</xsl:choose>
			</xsl:variable>
			
							
			<xsl:if test="local-name()!='contact' ">
				<!--<sBlock_2col >
					<subBlock subType="left" width="35%" marginWidth="15">
						<xsl:value-of select="$vNom"/>
					</subBlock>
					<subBlock subType="content" leading="0">
						<xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vPathAgt,'/content'))"/>
					</subBlock>
				</sBlock_2col>-->
				<sBlock_1col >
					<subBlock subType="content">
						<xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vPathAgt,'/content'))"/>					
				 	</subBlock>
				 </sBlock_1col>
			 </xsl:if>
			 			 
			<xsl:if test="local-name()='contact'">			 
			 	<sBlock_2col marginHeight="30">
					<subBlock subType="left" width="65%" marginWidth="15" >
						<sBlock_1col >
							<subBlock subType="content">
								<texte_2><xsl:value-of select="$vNom"/></texte_2>					
						 	</subBlock>
						 </sBlock_1col>
						 <xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vPathAgt,'/content'))"/>
					</subBlock>
					<subBlock subType="content" leading="0" >						
						<xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vPathAgt,'/photo'))"/>							
					</subBlock>						
				</sBlock_2col>			 	
			 	
			 </xsl:if>
						 	
		</xsl:for-each>
		
		 
		
	</xsl:template>
	
	<xsl:template match="*"/>
	
</xsl:stylesheet>
