<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:pme="kelis.fr:prespme" exclude-result-prefixes="sc sl pme">
	<xsl:output method="xml" indent="yes" omit-xml-declaration="yes"/>
	<xsl:param name="vDialog"/>
	<xsl:param name="vAgent"/>
	<xsl:template match="pme:structure">
		
			
					
	
			
					<xsl:for-each select="*[name()!='sl:sTitle']">
						
						<xsl:variable name="vPathAgt">
							<xsl:choose>
								<xsl:when test="@sc:refUri">
									<xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/>
								</xsl:when>
								<xsl:otherwise>
									<xsl:value-of select="concat('@', getIdNode(.))"/>
								</xsl:otherwise>
							</xsl:choose>
						</xsl:variable>
											
						<xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vPathAgt,'/content'))"/>
							
					</xsl:for-each>
				
	
	
		
	</xsl:template>
	<xsl:template match="*"/>
</xsl:stylesheet>
